<tr>
  <td>{{ 'task.entity.id'|trans }}</td>
  <td>{{ entity.id }}</td>
</tr>
<tr>
  <td>{{ 'task.entity.scoringId'|trans }}</td>
  <td>
    {{ entity.scoringId }}
    {% if scoringUrl is defined %}
      <small>(<a href="{{ scoringUrl }}" target="_blank">Открыть в скоринге</a>)</small>
    {% endif %}
  </td>
</tr>
<tr>
  <td>{{ 'task.entity.analysisName'|trans }}</td>
  <td>{{ entity.analysisName|trans({}, 'analysis') }}</td>
</tr>
<tr>
  <td>{{ 'task.entity.analysisType'|trans }}</td>
  <td>{{ entity.analysisType|trans({}, 'analysis') }}</td>
</tr>
<tr>
  <td>{{ 'task.entity.analysisVersion'|trans }}</td>
  <td>{{ entity.analysisVersion }}</td>
</tr>